/* CSS Document */

/* grau:ebe79e + f0edb6 (original:e1ddc6);  blau:0492d2; Text in der Navigation: d1cd77 (Original:A9A695)*/

html, body {
margin:0;
padding:0;
height:100%;
font-size:1.04em;
overflow:scroll;
line-height:0.95em;
}

body {
font-family: Verdana, Calibri, Candara,  Arial, sans-serif;
/*font-family: Geneva, Arial, Helvetica, sans-serif;*/ 
height: 100%;
background-color:#2a7b9e; /****original =#fdfdf2****/
overflow:visible;
}

#distance { /*der Center-Rahmen wandert bei kleinem Bildschirm oben nicht aus dem Bild. */
width:1px;
height:50%;
margin-bottom:-276px; /* Hälfte der Höhe von Center (plus Rahmenstärke) */
float:left;
}


#center {
margin:0 auto;
position:relative; /* Setzt den Container in den Vordergrund des distance */
text-align:left;
min-height:520px;
width:1100px;
clear:left;
background-color:#fff;
border-color:  #0492d2 ;
border-style:solid;
border-width:16px;
background-image:url(Bilder/logo_annettebecker.jpg); background-position:756px 30px; background-repeat:no-repeat;
color:black;
} 

#center.home{border-color:#ebe79e; color:white;} /*Farbumschaltung für Home, Impressum, Kontakt*/
#top{width:auto; height:170px;}
#navigation{ width:750px; height:80px; margin:10px auto; position:absolute; top:56px; left:0; font-size:0.75em; color:#0492d2; }
#secret{position:absolute; width:295px; height:64px; left:756px; top:30px;}


#content{min-height:248px; background-color:#f0edb6; width:1132px; position:relative; left:-16px;  float:left; border-bottom-width:10px; border-bottom-style:solid; border-bottom-color:#f0edb6; padding-bottom:2px;}
#content_links{ width:488px; float:left; margin-right:5px; margin-left:52px; margin-top:10px;  }
#content_rechts{width:488px; float:right; margin-right:52px; margin-left:5px; margin-top:10px; }
#content.home, #content.kontakt,  #content.impressum{background-color:#0492d2; border-bottom-color:#0492d2;border-width:0;} /*Farbumschaltung f&uuml;r Startseite und Kontakt/Impressum*/
 #content.home{border-width:0;} /*Damit das Bild mit dem Rahmen abschließt*/
#content.home{background-image:url(Bilder/Titelbild.jpg); background-position:top right; background-repeat:no-repeat;}   /*** geändert - original:background-position:top***/
#content.kontakt{background-image:url(Bilder/Tueroeffner_300.jpg); background-position:right; background-repeat:no-repeat; height:296px;}
#logos{width:520px; background-color:white; padding:10px; margin-top:10px; } /*Logos in Verbaende und Mitgliedschaften*/
#logos img{margin-left:10px; margin-right:10px; float:left;}
#rest{width:0px; height:50px; position:relative; top:0; clear:both;} /*Definiert den Mindestabstand des Content-Rahmens zum unteren Rahmen*/

#content.theater{background-image:url(Bilder/collage.jpg); background-repeat:no-repeat; background-position:top right; min-height:448px; border-width:0;}
#content.uebermich{background-image:url(Bilder/Titelbild.jpg); background-repeat:no-repeat; background-position:top right; min-height:378px; border-width:0;} /***NEU**/
#content.backstage{background-image:url(Bilder/collage2.jpg); background-repeat:no-repeat; background-position:top right; min-height:378px; border-width:0;} /***NEU**/


/***Spezialfälle für Impressum und Kontakt***/
#content_links_kontakt{ width:588px; float:left; margin-right:5px; margin-left:52px; margin-top:10px;  }

#content_links_impressum{ width:588px; float:left; margin-right:5px; margin-left:52px; margin-top:10px; text-align:justify; }
#content_rechts_impressum{width:388px; float:right; margin-right:52px; margin-left:5px; margin-top:10px; }
#hinweise{position:relative; bottom:0;} 
#credits_links{position: absolute; bottom:10px; left:52px;} /*Impressum */
#credits_rechts{position: absolute; bottom:10px; right:52px; width:488px; text-align:justify;} /*Impressum */

div.clear /*Sorgt f&uuml;r die H&ouml;henanpassung des Inhalts*/
{
clear: left;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}

#navi1, #navi2, #navi3, #navi4, #navi5{position: absolute;   top:10px;  margin-bottom:3px;  padding-bottom:0; font-weight:bold; overflow:visible; padding:0; }
#navi1{margin-left:40px; left:0;}
#navi2{left:135px; }                 /***geändert - original:114***/
#navi3{left:290px;  z-index:1;}      /***geändert - original:290***/
#navi4{left:400px; z-index:2;}       /***geändert - original:397***/
#navi5{left:540px; }

#navigation ul{list-style-type:none; padding:0; margin:0;}
#navigation li.prim{margin-bottom:0.8em;font-size:0.9em; z-index:6;}
#navigation li{margin-bottom:-0.15em; font-size:0.75em; font-weight:bolder; color:#0492d2;}
#navigation li.act{color: #d1cd77;} 
#navigation li.visible{visibility:visible;}
#navigation li.hidden{visibility:hidden;}

a{text-decoration:none; color:#0492d2} /* Farbe der Hauptnavigation Original #0494d2 */
a:hover{color:#d1cd77;}
a.act{color:#d1cd77;} 
a.mail{color:white; text-decoration:underline;} /* ausnahmsweise Unterstreichung für Email, damit als Link zu erkennen, da keine Adresse im Klartext im Code steht */
a.extlink{color:black; text-decoration:underline;} /* ausnahmsweise Unterstreichung für externe Links im Text*/


p{font-size:0.71em; padding:0; margin:0; margin-bottom:0.2em; padding-bottom:0.4em;}
h1, h6{ font-weight:bold; padding:0; margin:0; font-size:0.71em;}
p.special{padding:0; margin:0;}
p.gedicht{ font-family:Geneva, Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; color:#bf9730;  padding-top:0.5em; padding-bottom:0; } /****Font für Gedicht original nicht fett; color:#0492d2****/
p.erstezeile{padding-top:1.5em;} /*Erste Zeile des Gedichts weiter vom Titel weg*/
.zitat{  font-style:italic;  color:#0492d2;  } /*Font für Zitat*/
p.gross{font-size:1.1em;}
p.klein{font-size:0.5em; line-height:normal;}
.kontakt .gross{  font-style:italic;  padding-top:0.5em; padding-bottom:0; line-height: 1.5em;}
ul{padding:0; margin:0; padding-left:1em;padding-bottom:0.4em;} /* Allgemeine Listen außerhalb der Navigation*/
li{font-size:0.71em;}

